> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get subscribed details by organization ID



## OpenAPI

````yaml api-reference/openapi-1.json get /api/v1/pricing/subscribed-details/{org_id}/subscribedPlanDetails
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/pricing/subscribed-details/{org_id}/subscribedPlanDetails:
    get:
      tags:
        - Plan
      summary: Get subscribed details by organization ID
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '404':
          description: Default Response
          content:
            '*/*':
              schema:
                type: object
                properties:
                  message:
                    type: string
        '500':
          description: Default Response
          content:
            '*/*':
              schema:
                type: object
                properties:
                  message:
                    type: string

````